Subject: Re: bug#37665: Concatenation of gzip compressed bytearray

From: Paul Eggert <[email-masked]>
Date: Tue, 8 Oct 2019 09:52:31 -0700

On 10/8/19 8:28 AM, Zhu Li wrote:
> does this mean that GZIPInputStream and GZIPOutputStream don't support
> such operation by design

Sorry, but you seem to be writing about some gzip-compatible software, 
not about gzip itself. Please write to whoever maintains that other 
software, instead of to bug-gzip.